Page Ranking Tool

Magento2 Archive

How to install Magento 2.0?

Magento 2.0 is using the latest version of the PHP (PHP 5.5.x or 5.6.x), Apache 2.2 or 2.4 and the MySQL 5.6.x. For the installation of the Magento 2.0, it requires the latest stable version of the

Magento 2.0 System Requirements

As we all know that now Magento 2.0 is Officially Released with many new features. It is a configuration based MVC developed in PHP language. Magento is now using the most updated version of the PHP (PHP

Magento 2.0 is Now Available

Finally the wait has been over and Magento Team has announced the Magento 2 today Nov 17, 2015, Today Morning when I was checking the email I have received an email from the Magento Team regarding the

Magento 2 Coming Soon

After success of the Magento 1.x, Magento Team is in a process of developing Magento 2.x